local fn = _gn(0xF1F8157B8C3F171C)
--- Overrides the vehicle's startup engine rev sound.
-- 2 calls found in the b617d scripts:
-- ```cpp
-- AUDIO::SET_VEHICLE_STARTUP_REV_SOUND(l_A42, "Franklin_Bike_Rev", "BIG_SCORE_3A_SOUNDS");
-- AUDIO::SET_VEHICLE_STARTUP_REV_SOUND(l_166, "Trevor_Revs_Off", "PALETO_SCORE_SETUP_SOUNDS");
-- ```
function Global.SetVehicleStartupRevSound(vehicle, p1, p2)
	return _in2(fn, vehicle, _ts(p1), _ts(p2))
end
